img{ max-width:100%; height:auto;}
.slicknav_menu {display:none;}

@media only screen and (max-width: 1024px){
.row{width:96%;}
.vc_custom_1500560922847 { padding-left:50px!important; padding-right:50px!important;}
#headerwrap{ position:relative; padding:25px 0px;}
#logo{ float:left; width:15%;}
.navigation{ float:left; width:36%; max-width:400px; padding:0 2%; position:relative; text-align:center; height:40px; }
.header_right{ float:right; width:45%; max-width:425px;}
#masternav ul{ display:none;}
.slicknav_menu {display:block}
#masternav{ float:none; display:block; }
#nav-wrapper{ z-index:9999; position:relative;}
.newsletter_block{height:auto;}
.left_box{ float:none; display:block; margin:0px auto; width:100%; text-align:center; margin-bottom:15px;}
.right_box{ float:none; display:block; margin:0px auto; width:100%; max-width:690px;}
.left_box{ margin-bottom:15px; background:transparent url(black_border.jpg)repeat-x center center; display:block; text-align:center; }
.left_box h2{ padding:0px 35px; background:#fff; display:inline-block; }

.top_synopsis_title_box{ position:absolute; left:0; right:0; top:50%; margin:0px auto;  margin-top:-67px;}
.top_synopsis_title_box .title_box h1{ font-size:30px; color:#fff; font-weight:600; text-transform:uppercase; padding:5px 40px; background:rgba(0, 0, 0, 0.50); display:inline-block;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#logo{ float:left; width:15%;}
.navigation{ float:left; width:26%; padding:0 2%; position:relative; text-align:center; height:40px;}
.header_right{ float:right; width:55%; max-width:425px;}
.newsletter_block{ background-image:none;}	
.loop-entry .entry_item{ width:50%; float:left; margin-right:3.50%; position:relative;}
}

@media only screen and (max-width: 768px){
#logo{ float:left; width:15%;}
.navigation{ float:left; width:26%; padding:0 2%; position:relative; text-align:center; height:40px;}
.header_right{ float:right; width:55%; max-width:425px;}
.newsletter_block{ background-image:none;}	
.right_box{ float:none; display:block; margin:0px auto; width:100%; max-width:690px; text-align:center;}
.loop-entry .entry_item{ width:50%; float:left; margin-right:3.50%; position:relative;}
}

@media only screen and (max-width: 767px) {
#headerwrap{ padding:25px 0 0 0;}	
#logo{ float:none; width:100%; display:block; text-align:center; margin-bottom:15px;}
.navigation{ float:none; width:100%; padding:0 0%; display:block; margin:0px auto;}
.header_right{ float:none; display:block; width:100%; margin:15px auto;}	
.social_icons{ text-align:center;}
.event_item { width:50%;}
.new_post_item{ width:100%; margin:0px auto; float:none; display:block;}
.new_post_item_inner .new_post_info .post_excerpt{ display:block;  margin-bottom:15px; min-height:auto; }
.new_post_item .new_post_info{ margin-bottom:40px!important;}
.new_post_item:last-child{ margin-right:auto!important;}
.vc_custom_1500560922847 { padding-left:25px!important; padding-right:25px!important;}
.about_inner{ padding:50px 25px;}
.sign_up_text{ float:none; display:inline-block; padding-left:0px; width:100%;}
.newsletter{ float:none; display:inline-block; width:365px; max-width:365px; margin:0 0px 0px 0px; height:44px;}
.event_item{width:50%;}
.about_inner{  position:relative; margin-top:-100px; }

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11{
width:100%; float:none; display:block; margin-left:0px;
}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth,.two_fourth{
width:100%; float:none; display:block; margin-right:0px;}
.text_right, #footer p{text-align:center;}
#footer p{ margin-bottom:10px;}
#footer .footer_bottom p{ line-height:24px;}
#footer .footer_widget{ float:none; display:block; margin-bottom:40px;}
.padd_left{ padding-left:0px;}
.row{ width:92%;}
}

@media only screen and (max-width: 580px){
.event_item { width:100%; float:none; display:block;}
.event_item{ float:none; display:block; width:100%; margin-bottom:25px;}
.about_inner{  position:relative; margin-top:-80px; }
.entry_item{width:100%; float:none; margin-right:0%; margin-bottom:40px;}
}

@media only screen and (max-width: 480px){
ul#events-cats li{ display:block; padding:0 15px; text-transform:uppercase; text-align:center;}
.newsletter{ background-image:none; border:2px solid #f25f6f; max-width:100%;}
.loop-entry .entry_item{ width: 100%; float:none; display:block; margin-right:0%; margin-bottom:25px; position:relative;}
.loop-entry .entry_item .img_box{ margin-bottom:15px;}
.about_inner{  position:relative; margin-top:-60px; }
.row{ width:90%;}
.searchbox input[type="text"]{ width:70%;}
}

@media only screen and (max-width:360px){
.header_right_bottom{ /*height:140px;*/ line-height:40px;}	
}


@media only screen and (min-width: 241px) and (max-width: 320px) {

}
@media only screen and (max-width: 240px){

}
